<!DOCTYPE html>
<head>
    <title> task 30.180 jquery create element </title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<style>
    .div-background-picture {
        background-image: url("images.jpg");
        height: 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        opacity: 0.6;
    }
</style>

<body>
   
    <div class="container-fluid div-background-picture">
        <form id="form-login" action="#" method="post">
            <div class="row d-flex align-items-center min-vh-100">
                <div class="col-sm-4 text-center mx-auto my-0 jumbotron">
                    <div class="mb-5">
                        <h3 class="text-center">Login to your account</h3>
                    </div>
                    <div>
                        <div class="form-group">
                            <input id="inp-username" class="form-control" type="text" name="username" value="" autocomplete="username" placeholder="Username">
                        </div>
                        <div class="form-group">
                            <input id="inp-passport" class="form-control" type="text" name="passport" value="" autocomplete="passport" placeholder="Passport">
                        </div>
                        <div class="form-group">
                            <button id="btn-sign-up" class="btn btn-info btn-block btn-log">Sign up</button>
                        </div>
                    </div>
                </div>
            </div>
        </form>
    </div>


</body>
<script>
</script>    
</head>
